
QGIS Application - Bug report #2981

Can't install

2010-09-04 06:01 PM - gatothp -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 13041

Description

Hi,

I have tried to install Quantum GIS version

1.5 [QGIS-OSGeo4W-1.5.0-14109-Setup.exe] on 

Windows 7 Professional, but the installation 

can't finish. The snapshot is here:

http://www.box.net/shared/254cuoi2ea

However, I succeed in installing QGIS version

1.4 on the same computer.

Best regards,

Gatot Pramono

History

#1 - 2010-11-30 04:23 PM - Volker Fröhlich

Is the 1.6 installer working?

#2 - 2011-03-02 08:01 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

I assume it works, as I have installed in many PCs. Please check and reopen if appropriate.
http://www.box.net/shared/254cuoi2ea
http://qgis.org/downloads/QGIS-OSGeo4W-1.6.0-14615-Setup.exe

